www.1862.net > Python 2.7.9 AmD64 安装出错?

Python 2.7.9 AmD64 安装出错?

首先确认你的系统是amd64的么?需要版本和系统匹配 如果是的,再确认下你的用户是否有admin权限?需要管理员权限来安装软件 如果解决了您的问题请采纳! 如果未解决请继续追问

巫从今年起醇涯启用窝

建议先把已安装的python卸载干净,然后从官网下载安装包安装试试(全部使用默认配置)。 官网下载地址:https://www.python.org/downloads/release/python-279/

装python 2.7.11碰到这个问题, 用了lunvs的方法(先不装pip),可以解决。

在尝试了重装n次,安装vcforpython和文件夹更改权限等等方法未果之后,果断用Google开展广泛的搜索"there is a problem with widows installer package python 2.7.9",找到了pip - Solving install issues with Python 3.4 on Windows(中文,...

安装32位版本的,不要安装64位版本。重新下载最新版本安装。

如果pip已经装好了,应该使用pip来更新distribute,不要用setup.py安装,命令如下: pip install -U distribute装了setuptools仍然需要安装distribute. mkdir -p 那是linux系统的命令,你在windows下提示错误很正常的。建议先理解内容,不同系统...

不要纠结,按照我下边的指点做。 首先安装一个叫做pip的软件,这个软件是一个python包的管理软件,可以自动的从软件仓库里面找到适合你系统的版本。安装这个软件的方法可以直接百度。 安装完成之后,假设你要安装numpy,输入的命令如下: pip in...

没问题啊?是不是你命令没用对,或者网络不通或者网络不稳定 以上的命令是因为我在一台电脑上装了多个版本的python,如果你只装了一个python2.7版本,直接pip install numpy就行 实在不行,去pypi社区(https://pypi.python.org/pypi)下载压缩...

刚刚也出现了这个错误,分享解决办法:(win10 Home) 控制面板→程序和功能→启用或关闭Windows功能 .Net Framework 3.5这一项未被完全选中(应为对勾,如果是方块也不可以) 选中该项,如果之前是方块,也要打开该级选中两个子项“…… HTTP激活”、...

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com